# QVM: Quaternions, Vectors, Matrices

### operator/=(vec,scalar)

#include <boost/qvm/vec_operations.hpp>

    namespace boost
    {
        namespace qvm
        {
            //Only enabled if: is_vec<A>::value && is_scalar<B>::value
            template <class A,class B>
            A & operator/=( A & a, B b );
        }
    }

#### Effects:

This operation divides a vector by a scalar.

#### Returns:

a.

See also: boost/qvm/vec_operations.hpp